@charset "UTF-8";

/* 全体設定 */
*, *::before, *::after {
	box-sizing: border-box;
	word-wrap: break-word;
}
html. body{
	scroll-padding-top: 60px;
	height:100%;
}
html{
	width: 100%;
	overflow-y: scroll;
	
}
body{
	width: 100%;
	background-image:url(../images/common/bg.jpg);
	background-size:1000px;
	min-width: 1180px;/*背景消えないようにする対策*/
	color: #333;
	line-height:1.8;
	font-family:"ヒラギノ角ゴ ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow:hidden;
}

@media only screen and (max-width: 1240px) {
body{
	min-width:100%;
	background-size:180px;
}
}

#wrap{
	height:100%;
}

.pc{
	display:block;
}
.tab{
	display:none;
}
.sp{
	display:none;
}
@media only screen and (max-width: 1240px) {
.pc{
	display:none;
}
.tab{
	display:block;
}
.sp{
	display:none;
}
}
@media only screen and (max-width: 768px) {
.pc{
	display:none;
}
.tab{
	display:none;
}
.sp{
	display:block;
}
}

img,video,iframe{
	vertical-align:bottom;	
}

img{
	max-width:100%;
	height:auto;
}

img:not(.yuge){
	opacity: 1;
	transition: .3s;
}
a:hover img{
	opacity: 0.65;
}


p{
	line-height: 1.8;
	margin-top: 1.0em;
	margin-bottom: 2.0em;
	word-wrap: break-word;
}
@media only screen and (max-width: 1240px) {
p{
	font-size:14px;	
}
}
a{
	color:#333;
	text-decoration:none;
	cursor:pointer;
}
a:link{
	color:#333;
}
a:visited{
	color:#333;
}
a:hover{
	color:#333;
}
a:active{
	color:#333;
}

main{
	margin-bottom:80px;
}
@media only screen and (max-width: 1240px) {
main{
	margin-bottom:0;
}
}

body main h1,
body:not(#home) main h1{
		
}
body:not(#home) main h1{
	font-family: 'Shippori Mincho', serif;
	font-size:210%;
	padding:100px 0;
	text-align:center;
	background-color:#FFF;
	box-shadow: 0 1px 3px 1px rgba(0,0,0,0.1);
}
@media only screen and (max-width: 1240px) {
body:not(#home) main h1{
	font-size:160%;
	padding:40px 0;
}
}

.contentBox{
	width: 1080px;
	margin: 0 auto; 
}
@media only screen and (max-width: 1240px) {
.contentBox{
	width: 90%;
	margin: 0 5%; 
}
}

/*-----------------------------------------------------------
	ボタン
-----------------------------------------------------------*/
a.moreBtn{
	position: relative;
	background-color:#9b1e23;
	color:#fff;
	text-align:center;
	padding:0.8em 1.8em;
	display:block;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.1);
	transform:translate(0,0);
	transition:.3s all;
	margin:20px auto 0;
	width:20em;
}
a.moreBtn::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: absolute;
	top: 50%;
	left: 1.6em;
	content: '\f101';
	transform: translateY(-50%);
	color:#fff;
}
a.moreBtn:hover{
	background-color:#00b9eb;
	transform:translate(0,-5px);
	box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.4);
}




/*-----------------------------------------------------------
	注文ボタン
-----------------------------------------------------------*/
.order-inner{
	position:fixed;
	right:0;
	bottom:0;
	z-index:9999999;
	display:flex;
	width:100%;
	box-shadow:0 0 3px 3px rgb(0 0 0 / 10%);
}
.order-inner li{
	width:100%;
	position:relative;
}

.order-inner li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background-color: #666;
}
.order-inner li a{
	font-family: 'Shippori Mincho', serif;
	width:100%;
	display:block;
	background-color:#FFF;
	padding:15px;
	padding-left:60px;
	position:relative;
	font-size:12px;
	background: -moz-linear-gradient(top, #f6f6f6, #f6f6f6 30%, #e6e6e6 60%, #d6d6d6);
	background: -webkit-linear-gradient(top, #f6f6f6, #f6f6f6 30%, #e6e6e6 60%, #d6d6d6);
	background: linear-gradient(to bottom, #f6f6f6, #f6f6f6 30%, #e6e6e6 60%, #d6d6d6);
}
.order-inner li a:hover{
	background: -moz-linear-gradient(top, #d6d6d6, #e6e6e6 30%, #f6f6f6 60%, #f6f6f6);
	background: -webkit-linear-gradient(top, #d6d6d6, #e6e6e6 30%, #f6f6f6 60%, #f6f6f6);
	background: linear-gradient(to bottom, #d6d6d6, #e6e6e6 30%, #f6f6f6 60%, #f6f6f6);
}

.order-inner li a:before{
	content:"";
	background-image:url(../images/common/order_tel.svg);
	background-repeat:no-repeat;
	background-size:100%;
	position:absolute;
	left:30px;
	top:50%;
	width:18px;
	height:18px;
	transform:translateY(-50%);
}

.order-inner li a.net:before{
	background-image:url(../images/common/order_net.svg);
}
.order-inner li a.tel:before{
	background-image:url(../images/common/order_tel.svg);
}
	
/*.orderBtn{
	position:fixed;
	right:20px;
	bottom:20px;
	z-index:9999999;
}
@media only screen and (max-width: 1240px) {
.orderBtn{
	right:10px;
	bottom:10px;
}
}
.orderBtn a{
	display:block;
	width:180px;
	height:180px;
	border-radius: 50%;
	background-color:#ea5514;
	position:relative;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .5);
	overflow:hidden;
}
@media only screen and (max-width: 1240px) {
.orderBtn a{
	width:90px;
	height:90px;
}
}
.orderBtn a img{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	width:140px;
	height:auto;
}
@media only screen and (max-width: 1240px) {
.orderBtn a img{
	width:70px;
}
}

.menuBtn{
	position:fixed;
	right:20px;
	bottom:220px;
	z-index:9999999;
}
@media only screen and (max-width: 1240px) {
.menuBtn{
	right:10px;
	bottom:105px;
}
}
.menuBtn a{
	display:block;
	width:100px;
	height:100px;
	border-radius: 50%;
	background-color:#471D15;
	position:relative;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .5);
	overflow:hidden;
}
@media only screen and (max-width: 1240px) {
.menuBtn a{
	width:50px;
	height:50px;
}
}
.menuBtn a img{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	width:80px;
	height:auto;
}
@media only screen and (max-width: 1240px) {
.menuBtn a img{
	width:40px;
}
}*/
/*-----------------------------------------------------------
	スクロールバー
-----------------------------------------------------------*/
.scrollbar01::-webkit-scrollbar{
  height:5px;
}
.scrollbar01::-webkit-scrollbar-thumb{
  background: linear-gradient(0deg,#696969,#363636);
  border-radius: 3px;
}
.scrollbar01::-webkit-scrollbar-track{
  background: transparent;
}


